header {
    border-bottom: 2px solid #248761;
    margin-top: 0;
    background-color: #fff;
}
header .dropdown-item {
    padding: .25rem 1.25rem;
    font-size: 0.95em;
}
header .caretarrow {
    margin-left: .725rem;
}
header .dropdown-menu {
    left: -1.1rem;
}
header .dropdown-menu-firm {
    right: 0;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
    min-width: 15rem;
    margin-right: 0;
    left: inherit;
}

header .dropdown-menu-user {
    left: -3.1rem;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
}

header .dropdown-menu.dropdown-menu-user .dropdown-item {
    border-bottom: 1px #cccccc solid;
}

header .dropdown-menu.dropdown-menu-user .dropdown-item:last-child {
    border-bottom: none;
    padding-bottom: 1.5rem;
}

#navbar.collapse.navbar-collapse {
    justify-content: flex-end;
}

.multi-column .multi-column-dropdown {
    list-style: none;
    margin: 0px;
    padding: 0;
}
.multi-column .row .col-sm-6 {
    border-right: 1px solid #ddd;
}
.multi-column .row .col-sm-6:last-child {
    border-right: 0;
}
.dropdown-menu.columns-2 {
    min-width: 400px;
}
.dropdown-menu.columns-3 {
    min-width: 600px;
}
.dropdown-header {
    padding-left: 1.25rem;
    color: #303030;
    font-size: 100%;
}

.header .search-icon-mobile {
  display: none;
}
header.hdr-fixed {
    height: 100px;
    position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
    z-index: 5;
}

header.hdr-banner .banner-header {
    margin-left: auto;
    margin-right: auto;
    margin-top: -12px;
}



.navbar {
	padding-left: 5px;
	padding-right: 5px;
}

.navbar-brand {
    margin-right: 2rem;
}

.navbar-brand img {
    height: 3rem;
}

.hero_search_area button {
    background-color: transparent;
    border: medium none;
    box-shadow: none;
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 18px;
    top: 8px;
    width: 24px;
    padding: 0;
    color: rgba(35, 35, 35, 0.6);
}

.hero_search_area button:hover {
    color: #444;
}

.hero_search_area::placeholder {
    color: #000;
}
.hero_search_area button img {
    width: 100%;
    fill: #888;
}
.hero_search_area .form-control {
	min-width: 450px;
}

.hero_search_area input.form-control {
    border: 1px solid #ababab;
    border-radius: 2px;
    outline: none;
}

.hero_search_area input.form-control::placeholder {
    color: rgba(35, 35, 35, 0.6);
}




.icn_menu {
    display: inline-block;
    height: 32px;
    color: #444;
    cursor: pointer;
    margin-top: 2px;
}
.icn_user {
    font-size: 30px;
    color:#000
}

.header_block {
    margin-top: 4rem;
    margin-bottom: 2rem;
    font-size: 2.3rem;
    font-weight: bold;
    letter-spacing: -0.03rem;
}
.header_block span {
    display: inline-block;
    color: #000;
    border-bottom: 5px solid #008c44;
}
.header_block span:after {
    display: inline-block;
    width: 0.3rem;
    content: " ";
}


header .main-menu {
    text-align: left;
    margin-top: 1.2rem;
    margin-bottom: 0.7rem;
}
header .main-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-between;
}
header .main-menu ul li {
    display: inline-block;
    color: #000;
    font-size: 1em;
    text-align: left;
}
header .main-menu ul li a, header .main-menu ul li a:visited {
    color: #000 !important;
}
header .main-menu ul li.active {
    font-weight: bold;
}

#navbar {
    margin-top: 0rem;
}
.navbar {
    padding-top: 0;
    margin-top: 1rem;
}

#header_fixed {
    color: #666;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    box-shadow: 0 3px 10px rgba(0,0,0,.2);
    width: 100%;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=180,strength=5);
    z-index: 250;
    padding: 0.5rem 0 2px 0;
}
#header_fixed .container {
    position: relative;
    max-width: 1600px;
}

#header_fixed .infopane {
    display: flex;
    padding-top: 0.25rem;
}

#header_fixed .img {
    width: 5rem;
    height: auto;
    overflow: hidden;
}
#header_fixed .img img {
    max-width: 100%
}
#header_fixed .info {
    margin-left: 1rem;
    min-width: 70%;
}
#header_fixed .info .sku, #header_fixed .info .supplier {
    color: #888;
    font-size: 0.8em;
    margin-right: 1rem;
}

#header_fixed .info .product-title {
    font-weight: normal;
    font-size: 1.8rem;
    color: #666;
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#header_fixed .pricingReg {
    margin-right: 5%;
    margin-top: 12px;
    white-space: nowrap;
    justify-content: flex-end;
}
#header_fixed .pricingReg .price__dollars {
    font-size: 0.8em;
}
#header_fixed .price__cents {
    font-size: 0.5em;
}
#header_fixed .gotop {
    background-color: #ff771c;
    position: absolute;
    right: 0;
    top: -0.5rem;
    border-radius: 0 0 3px 3px;
    text-align: center;
    cursor: pointer;
    color: white;
    padding: 0.5rem;
    line-height: 50%;
    font-weight: 500;
}
#header_fixed .gotop .icon {
    display: inline-block;
    margin: -0.4rem 0;
    font-size: 2rem;
    line-height: 1%;
}
#header_fixed .gotop .label {
    padding-bottom: 0.5rem;
}

#header_fixed .main-menu {
    text-align: left;
    margin-top: 0rem;
    margin-bottom: 0rem;
    border-top: 1px solid #248761;
    padding-top: 0.2rem;
    margin-left: -1.2rem;
    margin-right: -1.2rem;
}
#header_fixed .main-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-around;
}
#header_fixed .main-menu ul li {
    display: inline-block;
    color: #000;
    font-size: 0.9em;
    text-align: left;
}
#header_fixed .main-menu ul li a, #header_fixed .main-menu ul li a:visited {
    color: #247bbd !important;
}
#header_fixed .main-menu ul li.active {
    font-weight: bold;
}

#header_fixed .main-menu ul li.active a, #header_fixed .main-menu ul li.active a:visited {
    color: #000 !important;
}

#header_fixed .main-menu ul li.active a:hover {
    text-decoration: none;
}
#header_fixed .main-menu ul li.active a:after {
    content: "";
    width: 100%;
    display: block;
    position: relative;
    top: 3px;
    height: 0;
    border-bottom: 4px solid #008c44;
}

#header_fixed .infopane:after {
    display: block;
    clear: both;
    content: " ";
    font-size: 0;
    height: 0;
}

#header_fixed .infopane .supplier a, #header_fixed .infopane .supplier a:visited {
    color: #888888 !important;
}

#header_fixed .infopane .supplier a:hover, #header_fixed .infopane .supplier a:hover:visited {
    color: #000 !important;
}

.navbar-toggler {
    display: inherit !important;
}

.dropdown-menu-cont {
    width: 112px;
    height: 100%;
    min-width: 112px;
    margin-top: 0;
    margin-right: 1.5rem;
    position: fixed;
    left: -112px;
    display: block;
    transition: all 600ms;
    z-index: 1030;
}


.dropdown-menu-cont.shown {
    width: 112px;
    min-width: 112px;
    left: 0;
}

.dropdown-menu-left {
    background-color: #008c44;
    -webkit-transition: all 600ms;
    transition:         all 600ms;
    width: 112px;
    position: absolute;
    left: -112px;
    top: 0;
    bottom: 0;
    padding-top: 2rem;
}
.dropdown-menu-cont.shown .dropdown-menu-left {
    left: 0px;
}
.dropdown-menu-left .dropdown-item, .dropdown-menu-left .dropdown-item:visited {
    color: #fff !important;
    text-align: center;
    padding: .5rem 1rem;
    margin-bottom: 0.75rem;
}
.dropdown-menu-left .dropdown-item .icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-size: cover;
}
.dropdown-menu-left .dropdown-item span {
    display: block;
    font-size: 0.8em;
    margin-top: -0.25rem;
}
.dropdown-menu-left .dropdown-item:hover {
    background-color: #006632;
}
.dropdown-menu-left .dropdown-item .icon-trade {
    background-image: url('../menu/trade.svg');
}
.dropdown-menu-left .dropdown-item .icon-news {
    background-image: url('../menu/news.svg');
}
.dropdown-menu-left .dropdown-item .icon-firms {
    background-image: url('../menu/firms.svg');
}
.dropdown-menu-left .dropdown-item .icon-research {
    background-image: url('../menu/research.svg');
}
.dropdown-menu-left .dropdown-item .icon-blogs {
    background-image: url('../menu/blogs.svg');
}
.dropdown-menu-left .dropdown-item .icon-events {
    background-image: url('../menu/events.svg');
}
.dropdown-menu-left .dropdown-item .icon-jobs {
    background-image: url('../menu/jobs.svg');
}
.dropdown-menu-left .dropdown-item .icon-advert {
    background-image: url('../menu/advert.svg');
}
.dropdown-menu-left .dropdown-item .icon-info {
    background-image: url('../menu/info.svg');
}


header .hamburger-menu {
    height: 1.7rem;
    width: 1.7rem;
    margin-left: 5px;
    margin-right: 20px;
    padding-left: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 1.7rem;
    color: rgba(35, 35, 35, 0.6);
}

header .hamburger-menu i:before {
    content:"\f0c9"
}

header .hamburger-menu.down i:before {
    content: "\f00d";
}
header a, header a:visited {
    color: rgba(35, 35, 35, 0.6) !important;
}

.navbar-nav .nav-auth a {
    position: relative;
    top: 0.15rem;
}

.navbar-nav a:hover, .navbar-nav a:hover:visited {
    color: #444 !important;
}

#navbar .navbar-nav {
    width: auto;
    justify-content: flex-end;
    align-items: center;
}


.navbar-nav .nav-reg {
    margin-left: 2rem;
    margin-right: 3%;
}

.navbar-nav-mob {
    display: none !important;
}

.nav-username {
    margin-left: 1rem;
    margin-right: 1rem;
    width: auto;
}

.nav-username .usname span {
    padding-left:6px;
}
.nav-username .caretarrow, .nav-company .caretarrow {
    display:inline-block;
    font-size:1.2em;
    color:#aaa;
    position:relative;
    top:0.1rem;
}

.nav-username .caretarrow:focus, .nav-company .caretarrow:focus {
    outline: none;
}

.nav-username img {
    height:2.5rem;
    width:2.5rem;
    border-radius: 50%;
}
.nav-username span {
    padding-left: 0.725em;
}

#navbarUserMenu {
    margin-top: 0.25rem;
}

.dropdown-menu.dropdown-menu-user.show {
    left: calc(100% - 380px);
}



#navbarUserMenu[aria-expanded=true] .fa-angle-down:before {
    content: "\f106";
}
#navbarFirmMenu[aria-expanded=true] .fa-angle-down:before {
    content: "\f106";
}

 #navbarFirmMenu {
    text-decoration: none;
 }

.nav-company {
    padding-top: 0.5rem;
    padding-right: 1.5rem;
    margin-right: 1rem;
}
.nav-company:after {
    display: inline-block;
    content: " ";
    border-left: 1px solid #eaeaea;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

.nav-alerts {
    position: relative;
    padding-top: .6rem;
    padding-right: .6rem;
    margin-right: 1rem;
    margin-left: 1rem;
}
.nav-alerts i {
    font-size: 1.25rem;
}
.navbar-nav .exclamation-circle {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background: #c53929;
    position:absolute;
    right: 0.1rem;
    top: 0.25rem;
    color: white;
    font-style: normal;
    font-weight: bold;
    font-size: 0.75rem !important;
    text-align: center;
    line-height: 1rem;
}

.navbar-nav .nav-alerts .dropdown-menu-alerts {
    min-width: 25rem;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12),0 2px 4px -1px rgba(0,0,0,.2);
    background-color: #f7f7f7;
    left: -11.1rem;
}

.dropdown-menu-alerts .dropdown-item {
    padding-top: 0.5rem;
    border-bottom: 1px solid #d9d9d9;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.12),0 1px 5px 0 rgba(0,0,0,.2);
    margin: 4px 16px;
    border-radius: 2px;
    overflow: hidden;
    background-color: #fff;
    width: auto;
}

.dropdown-menu-alerts .dropdown-item:hover {
    background-color: #fff !important;
}

.dropdown-menu-alerts .dropdown-item:last-child {
    border-bottom: 0px;
}
.dropdown-menu-alerts .dropdown-item:focus {
    outline: none;
}
.dropdown-menu-alerts .dropdown-item:active {
    color: inherit;
}
.dropdown-menu-alerts img {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    margin-right: 1rem;
    margin-top: 0.375rem;
}
.dropdown-menu-alerts .info {
    display: block;
    color: #808080;
    font-size: 0.9em;
    white-space: normal;
    max-height: 3em;
    overflow: hidden;
    line-height: 1.25rem;
}
.dropdown-menu-alerts .date {
    display: block;
    color: #aaa;
    font-size: 0.8em;
    margin-top: .275rem;
}
.dropdown-menu-alerts .links {
    display: block;
    font-size: 0.9em;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    text-align: left;
}
.dropdown-menu-alerts .links a, .dropdown-menu-alerts .links a:visited {
    color: #4385f4 !important;
    padding-right: 1rem;
}

.dropdown-menu-alerts .dropdown-item:not(.active):focus, .dropdown-menu-alerts .dropdown-item:not(.active):hover {
    background-color: inherit;
}

.dropdown-menu-alerts a.lnk-memessages, .dropdown-menu-firm .dropdown-item:last-child {
    font-size: 90%;
    color: #4a7596 !important;
}

.dropdown-menu-alerts a.lnk-memessages:hover, .dropdown-menu-alerts a.lnk-memessages:visited {
    color: #4a7596 !important;
}

.copyright {
    margin-top: 1rem;
}

.copyright a {
    color: #666 !important;
}


footer .center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

footer .social {
  float:left;
  height: 32px;
}
footer .social a {display: block; float: left; width:32px; height:32px; background: url('/assets/icons/social.png?v=1.2') top left;margin-right: 2px;}
footer .social a:hover {opacity: 0.7;}
footer .social .twitter {background-position: 0px 0px;}
footer .social .rss {background-position: -32px 0px; margin-left: 11px;}
footer .social .facebook {background-position: -64px 0px;}

footer .exb {
    float: left;
    margin-right: 10px;
}



@media (min-width: 2000px) {

    header .hamburger-menu {
        margin-left: 10px;
    }
}

@media (min-width: 1900px) and (max-width: 1999px) {

    header .hamburger-menu {
        margin-left: 15px;
    }

}


@media (min-width: 1650px) {

    #header_fixed .infopane {
        margin-left: -20px;
    }
}


@media (min-width: 1600px) {
    .container.main-fixed {
        -webkit-transition: all 600ms;
        transition:         all 600ms;
        position: relative;
        left: 0px;
    }

}

@media (min-width: 1440px) {

    .hdr-banner .navbar-nav.navbar-nav-dsk, .hdr-banner .navbar-brand, .hdr-banner .hamburger-menu  {
        margin-bottom: 1rem;
    }
}


@media (max-width: 1299px) {

    header .hamburger-menu {
        margin-left: .75%;
        margin-right: 2%;
    }

    #fld_header_search.form-control {
        width: 300px;
        min-width: unset;
    }

    #navbar .navbar-nav {
        width: auto;
        min-width: 10rem;
    }

    #dv_popup_fld_header_search.dv_popup_gray .inner .items h2 {
        font-size: 20px;
        padding-left: 2%;
    }

    .main-menu-shown .column_center {
        margin-left: 57px;
    }

    .dropdown-menu.dropdown-menu-user.show {
        left: calc(100% - 380px);
    }

    .dropdown-menu.columns-2 {
        min-width: 420px;
    }

    header .dropdown-menu {
        top: 142%;
    }

    #header_fixed {
        height: 125px !important;
    }

    #header_fixed .info {
        margin-left: .8rem;
    }

    #header_fixed .main-menu {
        margin-top: 1rem;
    }

    .navbar {
        display: inline-block;
        width: 100%;
    }

    /* #navbar.collapse.navbar-collapse {
        display: inline-block !important;
        float: right;
        margin-top: 10px;
    }
    */

    header .hamburger-menu {
        margin: auto 1% auto .75%;
        float: left;
        padding-left: 0;
    }

    .navbar-brand {
        float: left;
        margin-right: 2%;
        margin-left: 1.6%;
    }

    header .search-form {
        margin-left: 0 !important;
        margin-right: 0 !important;
        display: none;
        width: 33%;
        float: left;
    }

    .navbar-expand-lg .navbar-nav {
        float: right;
        margin-right: 0;
    }

    .hero_search_area .form-control {
        width: 100%;
        min-width: unset;
        display: inline-block;
    }

    .hero_search_area button {
        position: absolute;
        right: 3%;
        top: 7px;
    }

    .navbar-nav .nav-reg {
        margin-left: 5%;
        margin-right: .75%;
    }

    header .dropdown-menu {
        top: 2.95rem;
    }

    .dropdown-menu.dropdown-menu-user {
        min-width: 470px;
        margin-left: -3.4rem;
        width: 25vw;
        height: auto;
        padding: 2rem 1rem;
        font-size: 1.1rem;
    }

    header .dropdown-menu.dropdown-menu-user .dropdown-item {
        border-bottom: 1px #cccccc solid;
    }

    .nav-alerts {
        display: inline-block;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        left: -11.9rem;
    }

    .main-menu-shown .column_center {
        margin-left: 60px;
    }

    header.hdr-fixed {
        height: 80px;
    }
    header.hdr-banner {
        height: 152px;
    }
    header.hdr-banner .banner-header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        margin: 0;
    }
    header.hdr-banner .navbar {
        position: static;
        margin-top: 90px;
        height: 70px;
    }
    .main-hdr-banner .dropdown-menu-cont {
        margin-top: 0;
    }

}


@media (min-width: 1200px) {

    .container {
        max-width: 100%;
    }

}

@media (min-width: 1200px) {

    .container {
        max-width: 100%;
    }

}

@media (min-width: 1024px) {


    .dropdown-menu-alerts img {
        margin-right: 3rem;
    }
}

@media (max-width: 991px) {

    #navbar .navbar-nav {
        display: inline-block;
        text-align: right;
    }

    .nav-item.nav-company, .nav-item.nav-alerts, .nav-item.nav-username {
        display: inline-block;
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        
    }

    .dropdown-menu.dropdown-menu-user {
        margin-left: -3.5vw;
        top: 3.6rem;
    }

    #navbar.collapse.navbar-collapse {
        float: right;
        width: 70%;
        display: block;

    }

}


@media (min-width: 901px) {


    .dropdown-menu-alerts img {
        margin-right: 3rem;
    }
}


@media (max-width: 900px) {

    /** ALERT MENU **/

    .dropdown-menu-alerts.show {
        height: auto !important;
    }

    .dropdown-menu-alerts .info {
        max-height: 4rem;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        padding-top: .5rem;
        margin-left: -9.9vw;
        width: 50vw;
    }

    #main_content.container {
        padding-right: 0;
    }


    #header_fixed .pricingReg {
        margin-right: 5%;
    }

    #header_fixed .info {
        width: 65%;
        min-width: unset;
    }

    #header_fixed .info .product-title {
        font-size: 1.3rem;
        white-space: normal;
    }

    header .hamburger-menu {
        margin-left: 15px;
        margin-right: 0;
    }

    .navbar-expand-lg .navbar-nav {
        display: inline-block;
        width: 100%;
        text-align: right;
        margin-right: 0;
    }

    .nav-item.nav-company {
        width: auto;
        padding-right: 3%;
        margin-right: 0;
        display: inline-block;
        margin-left: 2%;
    }

    #navbarFirmMenu {
        margin-right: 0;
    }

    .navbar-nav .dropdown-menu {
        position: absolute;
        top: 157%;
        margin-left: -6vw;
        width: 54vw;
        height: auto;
        font-size: 1.2rem;
        line-height: 2rem;
        padding-top: 2rem;
        padding-left: 0;
    }

    header .dropdown-menu.dropdown-menu-user {
        top: 3.3rem;
        margin-left: -9vw;
        width: 30vw;
        height: auto;
        padding: 2rem 1rem;
        font-size: 1.1rem;
    }

    header .dropdown-menu.dropdown-menu-user .dropdown-item {
        border-bottom: 1px #cccccc solid;
    }

    header .dropdown-menu.dropdown-menu-firm {
        top: 3.3rem;
        margin-left: -4.8vw;
        width: 40vw;
        height: auto;
        font-size: 1.1rem;
        line-height: 2.5rem;
        padding: 1rem .5rem;
    }

    .nav-username {
        margin-left: 0;
        width: auto;
        display: inline-block;
        float: right;
        padding-left: 3%;
    }

    .dropdown-menu-alerts .dropdown-item div:nth-child(2) {
        width: 85%;
        font-size: 1rem;
    }


    .hero_search_area .form-control {
        width: 100%;
        margin-right: 0 !important;
    }

    .hero_search_area button {
        position: absolute;
        right: 2%;
        top: 8px;
    }

    .nav-item.nav-auth {
        display: inline-block;
        vertical-align: top;
    }

    .navbar-nav .nav-reg {
        margin-left: 2%;
        display: inline-block;
    }

    #header_fixed .articul {
        font-size: .9rem;
    }

    .nav-alerts {
        margin-right: 0;
        margin-left: 5%;
    }
}


@media (device-height: 896px) {

    .dropdown-menu-cont.shown .dropdown-menu-left {
        height: 900px;
    }
}

@media (max-width: 800px) {

    header .hamburger-menu {
        margin-left: 0;
    }

    .navbar-nav .nav-reg {
        margin-right: 0;
    }

}

@media (max-height: 768px) and (orientation:landscape) {

    .dropdown-menu-left .dropdown-item {
        margin-bottom: 0 !important;
        padding: .4rem 1rem !important;
        line-height: 1.45rem;
    }

    .dropdown-menu-left .dropdown-item .icon {
        width: 1.5rem;
        height: 1.5rem;
    }

    .dropdown-menu-left {
        line-height: 1.6rem;
        padding-top: 1.5rem;
    }

}

@media (max-width: 768px) and (orientation:portrait) {

    .dropdown-menu-cont.shown {
        min-width: 112px;
    }

    .dropdown-menu-left {
        margin-top: 0;
    }


}

@media (max-width: 768px) {

    header.hdr-banner.hdr-fixed {
        height: 160px;
        display: flex;
        flex-direction: column;
    }

    .hdr-fixed .posrel {
        width: 100%;
        max-width: unset;
        height: 80px;
    }

    .hdr-banner.hdr-fixed .posrel {
        height: 90px;
    }

    .navbar {
        padding: .5rem 0;
    }

    .navbar-brand {
        margin: 0;
        flex: 30%;
    }



    header .hamburger-menu {
        margin-left: 0.3rem;
        margin-right: 1rem;
    }

    .navbar-nav .exclamation-circle {
        right: 01.1rem;
    }

    .navbar-nav {
        display: inline-block;
        width: 35%;
        float: right;
    }

    #navbar.collapse.navbar-collapse {
        width: 70%;
    }

       header .dropdown-menu.dropdown-menu-user {
        top: 3.1rem;
        margin-left: -5.6vw;
    }

    header .dropdown-menu.dropdown-menu-firm {
        top: 2.95rem;
    }

    header .search-form {
        margin-right: 0 !important;
        width: 40%;
    }

    .hero_search_area .form-control {
        width: 100%;
        margin-right: 0 !important;
    }

    .hero_search_area button {
        position: absolute;
        right: 2%;
        top: 8px;
    }

    .nav-item.nav-auth {
        display: inline-block;
        vertical-align: middle;
    }

    .navbar-nav .nav-reg {
        margin-left: 2%;
        margin-right: 1%;
        display: inline-block;
    }

    .main-hdr-banner .dropdown-menu-cont {
        margin-top: 10px;
    }

    #header_fixed .articul {
        font-size: .9rem;
    }

    .card_trade .compare_title {
        text-align: center;
    }

    .header_block, .card_trade .compare_title span {
        padding: 0 3%;
    }

      #navbar .navbar-nav {
        width: 100%;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        padding-top: .5rem;
        width: 60vw;
        left: -10.8rem;
        top: 3.1rem;
    }

    .navbar-nav .exclamation-circle {
        right: 0.2rem !important;
    }


}

@media (max-width: 740px) and (orientation:landscape) {

    header .hamburger-menu {
        margin-left: 0;
    }

    .nav-alerts {
        margin-left: 1rem;
    }

    .navbar-nav .nav-item .dropdown-menu {
        top: 3rem;
    }
    .nav-company .dropdown-menu-firm {
        top: 2.9rem !important;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        margin-left: 0;
    }

    header .dropdown-menu.dropdown-menu-user {
       margin-left: -13%;
    }

    .dropdown-menu-left {
        width: 224px;
    }

    .dropdown-menu-cont.shown {
        width: 224px;
        min-width: 224px;
    }

    .dropdown-menu-left .dropdown-item {
        display: inline-block;
        width: 48%;
    }


}



@media (max-width: 670px) {


    header .search-form {
        margin-right: 0 !important;
        display: none;
    }

    .navbar-nav {
        width: 100% !important;
    }

    header .dropdown-menu.dropdown-menu-user {
        margin-left: 0;
    }

    .navbar {
        padding-left: 10px;
    }

    header .hamburger-menu {
        margin-left: .6%;
    }
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    header.hdr-banner .navbar {
        padding-left: 5px;
        padding-right: 5px;
    }
}


@media (max-width: 670px) and (orientation:landscape) {

    .dropdown-menu-left {
        width: 448px;
    }

    .dropdown-menu-left {
        left: -336px;
    }

        .dropdown-menu-left .dropdown-item {
        display: inline-block;
        width: 32%;
    }

    header .dropdown-menu.dropdown-menu-user {
        margin-left: 0;
    }


}

@media (max-height: 640px) {

    .dropdown-menu-left {
        padding-top: 25px;
    }
}


@media (max-width: 550px) {
    .nav-item.nav-company {
        padding-top: .5rem;
        width: auto;
        float: left;
        margin-left: 0;
        font-size: .9rem;
        display: none;
    }

    .nav-username span {
        display: none;
    }
    #navbar.collapse.navbar-collapse {
        width: 80%;
    }
}


@media (min-width: 500px) and (max-width: 570px) {

    header .dropdown-menu.dropdown-menu-user {
        margin-left: 15%;
        width: 105%;
        height: 100vw;
    }

    header .dropdown-menu.dropdown-menu-firm {
        height: 100vw;
    }
}


@media (max-width: 450px) {

    html, body {
        height: 100%;
    }

    .hdr-fixed {
        margin-bottom: 0;
    }

    .hamburger-menu i {
    margin-bottom: 0;
    }

    .container.posrel {
        height: 70px;
    }

    .navbar.navbar-expand-lg.navbar-light {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding-bottom: 0;
        padding: .6rem;
    }

    .navbar .navbar-brand {
        display: none;
    }

    .navbar.navbar-expand-lg.navbar-light .hamburger-menu {
        display: inline-flex;
        margin: auto !important;
        flex: 1;
    }

    .hamburger-menu i {
        padding: 0;
        font-size: 100%;
    }


    .nav-alerts i {
        font-size: 2rem;
        padding: 0;
    }

    #navbarFirmMenu img {
        max-height: 2.5rem;
    }

    .navbar-nav-dsk {
        display: none !important;
    }

    .navbar-nav-mob {
        display: inline-block !important;
    }

    .nav-company:after {
        border-left: none;
    }

    .navbar-nav .dropdown-menu {
        top: 3.6rem;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        top: 3.5rem;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        padding-top: .5rem;
        margin-left: 0;
        position: fixed;
        top: 4.85rem;
        left: 0;
        width: 100vw;
        padding-left: 7px;
        padding-right: 7px;
    }

    .hdr-banner .dropdown-menu.dropdown-menu-alerts {
        top: 9.8rem;
    }

    .dropdown-menu-alerts .dropdown-item {
        padding: 1rem .75rem;
        line-height: 2rem;
        margin: 4px 12px;
    }

    .dropdown-menu-alerts img {
        margin-right: .75rem;
    }

    .dropdown-menu-alerts .main, .dropdown-menu-alerts .info {
        font-size: 1rem;
    }

    .dropdown-menu-alerts .date, .dropdown-menu-alerts .links {
        display: inline-block;
        width: 50%;
    }

    .dropdown-menu-alerts .main {
        white-space: normal;
        line-height: 1rem !important;
        letter-spacing: -.01rem;
        font-weight: 400;
    }


    .dropdown-menu-alerts .info {
        max-height: unset;
        line-height: 1.5rem;
        height: auto;
        letter-spacing: 0rem;
        font-size: .95rem;
    }

    .dropdown-menu-alerts .date {
        line-height: 1.5rem;
        margin-top: .5rem;
        font-size: .8rem;
        letter-spacing: 0rem;
    }

    .dropdown-menu-alerts .links {
        margin-bottom: 0;
        line-height: 1rem;
        text-align: right;
        font-size: 1rem;
        letter-spacing: 0rem;
    }

    .dropdown-header {
        font-size: 1.5rem;
        padding-left: 1rem;
    }

    .navbar-nav .exclamation-circle {
        right: 1.8rem !important;
    }

    .navbar-nav .exclamation-circle {
        width: 1.2rem;
        height: 1.2rem;
        font-size: .95rem !important;
        line-height: 1.2rem;
    }


    #main_content {
        padding-top: 4rem;
    }

    header .search-form {
        display: none;
    }

    #navbar.collapse.navbar-collapse {
        display: inline-flex !important;
        flex: 4;
        float: unset;
        width: unset;
    }

    header .search-icon-mobile {
        display: inline-flex;
        margin: 0;
        flex: 30%;
        height: 1.5rem;
        border: 0;
        cursor: pointer;
        background: url('../icons/mobile_search.svg') transparent 0px 0px no-repeat;
    }

    #navbar.collapse.navbar-collapse .navbar-nav-mob {
        display: inline-flex !important;
        flex-direction: row;
        align-items: center;
        justify-content: flex-end;
    }


    .navbar-nav-mob .nav-alerts {
        padding: .55rem 0 0 0;
        float: left;
        margin-left: 0;
        width: 50%;
        text-align: center;
    }


    .nav-username {
        margin-left: 0;
        width: 50%;
        width: auto;
        display: inline-block;
        float: right;
        margin-right: 0;
        padding-left: 0; 
    }

    header .dropdown-menu.dropdown-menu-user.show {
        margin-left: -1.3rem;
        width: 100vw;
        padding: 1rem;
        top: 3.4rem;
    }

    header .dropdown-menu.dropdown-menu-firm {
        top: 2.8rem;
        margin-left: 35.4vw;
        width: 100vw;
        height: auto;
    }

    header .dropdown-item {
        padding: .5rem 0;
        font-size: 1.5rem;
        line-height: 2rem;
        border-bottom: 1px solid #a4abaf;
        letter-spacing: .1rem;
        margin: 0 1.5rem 0 1rem;
        width: 87%;
    }

    #navbar .hero_search_area.search-form.opened {
        display: inline-block;
        position: absolute !important;
        top: 3.55rem;
        width: 100vw;
        left: -.95rem;
        margin-left: 0 !important;
    }

    header .search-form.opened .form-control {
        border:2px solid #ff771c;
        font-size: 1.5rem;
        line-height: 2;
        width: 100% !important
    }

    header .search-form.opened button {
        display: none;
    }

    .dropdown-menu-left {
       -webkit-transition: none;
        transition: none;
    }

    .shown .dropdown-menu-left {
        width: 100%;
        position: fixed;
        z-index: 5;
        top: 80px;
        padding-top: 2rem;
        margin-top: 0;
    }

    .main-hdr-banner .dropdown-menu-left {
        top: 160px;
    }

    .dropdown-menu-firm.show {
        position: absolute;
    }

    .dropdown-menu-cont.shown {
        min-width: 100vw;
        margin-right: 0;
        margin-left: 0 !important;
    }

    .dropdown-menu-left .dropdown-item {
        padding: .5rem 0;
        margin-bottom: 0;
        width: 49.4%;
        display: inline-block;
    }

    .dropdown-menu-left .dropdown-item .icon {
        width: 3rem;
        height: 3rem;
    }

    .dropdown-menu-left .dropdown-item span {
        font-size: 1.2rem;
    }

    .nav-item.nav-auth, .nav-item.nav-reg .btn {
        font-size: 1.1rem;
    }

    .navbar-nav .nav-reg {
        margin-left: 25px;
        float: none;
        padding-right: 0;
        margin-right: 0;
    }

     #header_fixed {
        height: auto !important;
        display: none !important;
     }


    #header_fixed .infopane {
        padding-top: 0rem;
    }

    #header_fixed .container {
        max-width: 100%;
        padding-right: 5px;
        padding-left: 5px;
    }

    #header_fixed .img {
        display: none;
    }

    #header_fixed .articul {
        font-size: .85rem;
    }

    #header_fixed .info .product-title {
        font-size: .975rem !important;
    }

    #header_fixed .pricingReg {
        margin-left: .3rem;
        margin-top: -4px !important;
    }

    #header_fixed .price__currency {
        font-size: .85rem;
        margin-right: .3rem;
        margin-top: 12px;
    }

    #header_fixed .main-menu ul li {
        font-size: 0.8rem;
    }
}

@media (width: 412px) {

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        margin-left: -49.9vw;
    }
}


@media (max-width: 400px) {


    .nav-item.nav-company {
        padding-right: 0;
        width: 50% !important;
        margin-left: 7% !important;
    }

    header .dropdown-menu.dropdown-menu-firm {
        margin-left: 37.4vw;
    }

    header .dropdown-item {
        font-size: 1.35rem;
    }


    .dropdown-menu-left .dropdown-item {
        width: 49.3%;
    }


    .dropdown-menu-alerts .main, .dropdown-menu-alerts .info {
        font-size: .85rem;
    }

    .dropdown-menu-alerts .links {
        font-size: .8rem;
    }

    .dropdown-menu-alerts .date {
        font-size: .75rem;
    }

    header .dropdown-menu.dropdown-menu-user {
        margin-left: -2.8rem;
        width: 100vw;
    }
}

@media (width: 384px) {

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        margin-left: -11.8rem;
    }

    header .dropdown-menu.dropdown-menu-user {
        margin-left: -2.2rem;
    }

}

@media (max-width: 375px) {

    
    .navbar-nav .dropdown-menu {
        max-width: 375px;
    }


    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        min-width: unset;
    }

    .dropdown-menu-cont {
        margin-right: 0;
    }

    .dropdown-menu-cont.shown .dropdown-menu-left {
        padding-top: 40px;
    }

    .nav-alerts .dropdown-menu-alerts.show .dropdown-item div:first-child {
        display: none;
    }

    .dropdown-menu-alerts .dropdown-item div:nth-child(2) {
        width: 100%;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        padding-left: 5px;
        padding-right: 5px;
        margin-left: .2rem;
    }

    .navbar .dropdown-menu-alerts.show a.dropdown-item {
        font-size: 1.5rem;
    }

    header .dropdown-menu.dropdown-menu-user.show {
        margin-left: 1rem;
        font-size: 1.2rem;
        padding: 1rem 0;
    }

    .dropdown-menu-user .dropdown-header, .dropdown-menu-user .dropdown-item {
        padding-left: .5rem;
        margin-left: 0;
        line-height: 1.7rem;
    }

}


@media (width: 360px) {

    header .dropdown-menu.dropdown-menu-firm {
        margin-left: 37vw;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        margin-left: 2rem;
    }

    header .dropdown-menu.dropdown-menu-user {
        margin-left: -1rem;
    }

    header .dropdown-menu.dropdown-menu-user {
        padding-left: 1rem;
    }

}


@media (max-width: 320px) {

    .nav-username span {
        padding-left: 0.5em;
        display: none;
    }

    .nav-item.nav-company {
        margin-left: 6% !important;
    }

    header .dropdown-menu.dropdown-menu-user {
        left: -17rem;
        margin-left: 0;
        width: 104vw;
        padding: .75rem 2rem;
    }

    header .dropdown-menu.dropdown-menu-user .dropdown-item {
        margin-left: 0;
    }

    header .dropdown-menu.dropdown-menu-firm {
        top: 2.8rem;
        width: 101vw;
        margin-left: 41vw;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        margin-left: -9rem;
        width: 100vw
    }

    .dropdown-menu-left .dropdown-item {
        padding: 0;
        width: 49%;
        margin-bottom: 1.5rem;
    }

    .shown .dropdown-menu-left {
        padding-top: 2rem;
    }

    .dropdown-menu-alerts .dropdown-item {
        padding: .5rem .75rem;
        margin: 2px 6px;
        max-width: 93vw;
    }

    .dropdown-menu-alerts .main, .dropdown-menu-alerts .info {
        font-size: .8rem;
    }

    .dropdown-menu-alerts .main {
        line-height: initial;
        font-weight: 500;
    }

    .dropdown-menu-alerts .date, .dropdown-menu-alerts .links {
        width: 48%;
    }

    .dropdown-menu-alerts .date {
        font-size: .65rem;
    }

    .dropdown-menu-alerts .links {
        font-size: .7rem;
    }

    .nav-alerts i {
        font-size: 1.8rem;
    }

    .navbar-nav .exclamation-circle {
        width: 1.2rem;
        height: 1.2rem;
        font-size: .9rem !important;
        padding-top: .1rem;
        right: 1.2rem !important;
    }    

    .nav-username img {
        height: 2.8rem;
        width: 2.8rem;
    }

    header.hdr-banner .nav-item .dropdown-menu {
        top: 3.6rem !important;
    }

    header.hdr-banner .nav-item .dropdown-menu div.row {
        margin-left: .5rem;
    }

    .dropdown-menu-user .dropdown-header, .dropdown-menu-user .dropdown-item {
        padding-left: 1rem;
    }


    header .dropdown-menu.dropdown-menu-user.show {
        margin-left: 0;
    }

    .navbar-nav .dropdown-menu.dropdown-menu-user {
        left: -81.7vw !important;
        padding: .75rem 1rem;
    }

    .dropdown-header {
        padding-left: 0;
    }

    header .dropdown-item {
        padding: .25rem 0;
        font-size: 1.3rem;
        line-height: 2rem;
        letter-spacing: .1rem;
        margin: 0 1.5rem 0 1.5rem;
        width: 70%;
    }

    .navbar-nav .nav-alerts .dropdown-menu-alerts {
        padding-left: 5px;
        padding-right: 5px;
        position: absolute;
        left: 0 !important;
    }

}

